---
wsId: roqqu
title: Roqqu - Buy and Sell Bitcoin
altTitle: 
authors:
- kiwilamb
- leo
- danny
appId: com.roqqu.ios
appCountry: 
idd: 1505370687
released: 2020-04-06
updated: 2022-04-05
version: 1.4.75
stars: 2.8
reviews: 164
size: '55544832'
website: https://roqqu.com
repository: 
issue: 
icon: com.roqqu.ios.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-04-29
signer: 
reviewArchive: 
twitter: roqqupay
social:
- https://www.facebook.com/roqqupay

---

**Update 2022-01-05**

As of today, the Roqqu app is accessible in the iOS store. [(See Twitter Screenshot)](https://twitter.com/BitcoinWalletz/status/1478689829051420673)

**Previous Update**

The app can't be found on the App Store anymore.